
.namespace s06_c02

function OnEnable()
	
end

function Reset()
	
end

function OnEnter() 
	--SearchInterface.Enabled = false	
	SetVariables("last_SearchSite","s06_SearchSite") 
	SequencePlayer.Enabled = true
	SequencePlayer.PlaySequence("GP_609",self,nil)
	
	
	--SequencePlayer.PlaySequence("GP_607",nil,nil) -- echec
	--equencePlayer.PlaySequence("GP_608",nil,nil) -- reussite
	--interfaceclsp.Enabled = true
end



function OnSequenceEnd(dialogue)
	if dialogue == "GP_609" then
		NavigationManager.SwitchTo(nil,"s06_SearchSite") -- début
		--return true
	end
end

